{
	"compilerOptions": {
		"target": "ESNext", /* Specify ECMAScript target version: 'ES3' (default), 'ES5', 'ES2015', 'ES2016', 'ES2017','ES2018' or 'ESNEXT'. */
		"module": "amd", /* Specify module code generation: */
		"sourceMap": false, 
		"outFile": "temp/typescript.js",
		
	},
	"include": [
		"src/**/*",
	]
}